div.sys_bx_wrapper {
    background-color:transparent;
}
.partBottom {
    background-color: #3B5998;
    border-top: 2px solid #36538D;
    padding-bottom: 50px;
    padding-top: 20px;
    position: absolute;
    width: 100%;
}
.partBottom .title {
    color: #D8DFEA;
    font-family: Verdana,Arial;
    font-size: 21px;
    text-decoration: none;
}
.partBottom .title:hover {
    color: #e6e6e6;
    font-size: 21px;
    text-decoration: none;
}
.mainFooter a:link, .mainFooter a:visited {
    color: #D8DFEA;
    text-decoration: none;
}
.mainFooter a:hover, .mainFooter a:active {
    color: #e6e6e6;
    text-decoration: underline;
}
.partBottom .desc {
    color: #D8DFEA;
    font-family: Verdana,Arial;
}
.partBottom .desc:hover {
    color: #e6e6e6;
}
.bottomCopyright .bottomCpr {
    color: #D8DFEA;
    font-size: 11px;
    margin-left: -90px;
    margin-top: 40px;
    width: 100%;
}
.footerlogo {
    margin-left: -60px;
    margin-top: 0;
    position: absolute;
}
.spacerfooter {
    background-image: url("/templates/footermenu/images/spacer.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 56px;
    width: 32px;
}
.mainFooter {
    background: none repeat scroll 0 0 transparent;
    margin-top: 20px;
}
.bottomCopyright .bottomLinks {
    float: right;
    font-family: Verdana,Arial;
    height: 50px;
    margin-top: 19px;
    text-align: center;
    text-transform: none;
    width: 100%;
}
a:hover, a:active {
    outline: medium none;
}
.bottomCopyright {
    background: none repeat scroll 0 0 transparent;
    border: medium none transparent;
    float: left;
    margin-left: 300px;
    margin-top:20px;
    width: 100%;
}
.fb-root {
    margin-left: 270px;
    padding-top: 20px;
    position: relative;
    width: 250px;
}
.addthis_default_style {
    float: right;
    margin-right: 360px;
    margin-top: -20px;
    position: relative;
    width: 350px;
}
.addthis_32x32_style {
    margin-left: 840px;
    margin-top: -30px;
    position: absolute;
    width: 400px;
}
